<template>
  <div>

  </div>
</template>

<script>
import { encrypt, decrypt } from "@/js/aesEncrypt"
import user from "@/store/index"
export default {
  name: "info",
  data() {
    return {
    };
  },
  created() {

    let query = this.$route.query;
    let tk = query.tk;
    let url = "/rytp";
    let to = {
      path: url,
      query: {tk:tk}
    }

    this.$router.push(to)
  },
  methods: {

  }
}
</script>

<style scoped></style>
